<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('ordenescompra', function (Blueprint $table) {
            $table->integer('id_departamento')->after('dueno');
            $table->text('datos_adicionales', 255)->after('direccion');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('ordenescompra', function (Blueprint $table) {
            $table->dropColumn('id_departamento');
            $table->dropColumn('datos_adicionales');
        });
    }
};
